@import "fonts/Courier/stylesheet.css";
/* -Settings- */
@font-face {
	font-family:'HelveticaNeueLTStd-Light';
	src: url('fonts/helveticaneuel/HelveticaLTStd-Light.otf');
	font-weight: 400;
	font-style: normal;
	font-stretch: condensed;
	unicode-range: U+0020-25CA;
}
body:not(#beingwelldoinggood), h1, h2, h3, h4, h5, h6, input, textarea, select, button, div{
	font-family: 'HelveticaNeueLTStd-Light' !important;
}

#header .hgroup .logo { padding: 0; }
.hasfloat:after { display:table; content:""; clear:both; }
.alignleft { text-align:left; }
.aligncenter { text-align:center; }
.alignright { text-align:right; }
#header .hgroup .logo img.desktop {  max-height: 90px;}
.centerimage { display:block; position:relative; z-index:0; height:0; padding-bottom:75%; overflow:hidden; transition-duration:0s; }
	.centerimage.general { padding-bottom:45%; }
	.centerimage.portrait { padding-bottom:125%; }
	.centerimage.square { padding-bottom:100%; }
	.centerimage.video { padding-bottom:56.25%; }
	.centerimage.half { padding-bottom:50%; }
	.centerimage.circle { padding-bottom:100%; border-radius:100%; overflow:hidden; }
.centerimage img[class*="fit-"] { display:block; position:absolute; top:50%; left:50%; -ms-transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); }
	.centerimage > img.fit-width { width:101%; max-width:inherit; height:auto; }
	.centerimage > img.fit-height { width:auto; max-width:inherit; height:110%; }

.valign { display:block; font-size:0; letter-spacing:0; }
	.valign.overlay { position:absolute; top:0; left:0; width:100%; height:100%; }
	.valign:before { display:inline-block; content:""; height:100%; vertical-align:middle; }
	.valign.bottom:before { vertical-align:bottom; }
.valign > .holder { box-sizing:border-box; display:inline-block; max-width:100%; vertical-align:middle; font-size:13px; }
	.valign > .holder.full { width:100%; }
	.valign.bottom > .holder { vertical-align:bottom; }
	body.safari .valign > .holder { margin-left:-4px; }

.video-container { position:relative; height:0; padding-bottom:56.25%; }
.video-container iframe,
.video-container embed { position:absolute; z-index:0; left:0; top:0; width:100%; height:100%; }

/* -gform- */
.gform_body ul { list-style:none !important; margin:0 !important; }
	.gform_body ul.gform_fields { margin:0 -10px !important; }
	.gform_body ul.gform_fields:after { display:table; content:""; clear:both; }
.gform_body ul.gform_fields li.gfield { box-sizing:border-box; float:left; width:33.3333%; padding:0 10px 20px; }
	.gform_body ul.gform_fields li.gfield.gfield_25 { width:25%; }
	.gform_body ul.gform_fields li.gfield.gfield_50 { width:50%; }
	.gform_body ul.gform_fields li.gfield.gfield_66 { width:66.6666%; }
	.gform_body ul.gform_fields li.gfield.gfield_fullwidth { width:100%; }
	.gform_body ul.gform_fields li.gfield:nth-child(3n+1) { clear:left; }
	.gform_body ul.gform_fields li.gfield.gfield_no_clear { clear:none; }
.gform_body ul.gform_fields li.gfield .gfield_label { display:none; }
	.gform_body ul.gform_fields li.gfield.gfield_show_label .gfield_label { display:block; margin-bottom:5px; font-weight:600; }
.gform_body ul.gform_fields li.gfield .gfield_required { color:#e00; }
.gform_body ul.gform_fields li .ginput_complex { margin:0 -10px; }
	.gform_body ul.gform_fields li .ginput_complex:after { display:table; content:""; clear:both; }
.gform_body ul.gform_fields li .ginput_complex span { box-sizing:border-box; float:left; width:50%; padding:0 10px; }
.gform_body ul.gform_fields li .ginput_complex span label { display:none; }
.gform_body ul.gform_fields li[class*="gchoice"] { position:relative; padding-left:18px; }
.gform_body ul.gform_fields li[class*="gchoice"] input[type="radio"],
.gform_body ul.gform_fields li[class*="gchoice"] input[type="checkbox"] { position:absolute; left:5px; top:5px; float:none; margin:0; }
.gform_wrapper .validation_error { margin:0 0 20px; color:#e00; }
.gform_wrapper .gform_body .gfield_error input[type="text"],
.gform_body .gfield_error input[type="tel"],
.gform_body .gfield_error input[type="email"],
.gform_body .gfield_error textarea { background:#faa !important; }
.gform_wrapper .validation_message { display:none; }

	/* -gform: Appraisal Request Form- */
	.gform-appraisals .gform_body ul.gform_fields li.gfield { width:100%; }
	.gform-appraisals .gform_body ul.gform_fields li.gfield h2.gsection_title { margin:0; font-size:24px; }
	.gform-appraisals .gform_body ul.gform_fields li.gfield .gfield_label { display:block; float:left; width:15%; }
	.gform-appraisals .gform_body ul.gform_fields li.gfield .ginput_container { float:left; width:45%; }
	.gform-appraisals .recaptchatable #recaptcha_response_field { height:auto; padding:0 5px !important; font-size:12px; box-shadow:none; border-color:#ccc; }
	.gform-appraisals .gform_footer { padding-left:15%; }
body#contact .gform_body ul.gform_fields li.gfield {width:100%;padding: 0 !important}
/* -Sticker- */
.sticker { display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); background-position:center center; background-repeat:no-repeat; }
.sticker.new {}
.sticker.sold { width:192px; height:50px; background-image:url(images/sticker_sold.png); background-size:192px auto; }
.sticker.leased { width:200px; height:40px; background-image:url(images/sticker_leased.png); background-size:200px auto; }
.sticker.under_offer { width:204px; height:50px; background-image:url(images/sticker_offer.png); background-size:204px auto; }
.sticker.open_home { width:143px; height:50px; background-image:url(images/sticker_open.png); background-size:143px auto; }

@font-face {font-family: "Georgia Bold";
    src: url("fonts/georgia-bold/georgia.eot");
    src: url("fonts/georgia-bold/georgia.eot?#iefix") format("embedded-opentype"),
    url("fonts/georgia-bold/georgia.woff2") format("woff2"),
    url("fonts/georgia-bold/georgia.woff") format("woff"),
    url("fonts/georgia-bold/georgia.ttf") format("truetype"),
    url("fonts/georgia-bold/georgia.svg#Georgia") format("svg");
}
@font-face {font-family: "Georgia Regular";
    src: url("fonts/georgia-regular/georgia.eot");
    src: url("fonts/georgia-regular/georgia.eot?#iefix") format("embedded-opentype"),
    url("fonts/georgia-regular/georgia.woff2") format("woff2"),
    url("fonts/georgia-regular/georgia.woff") format("woff"),
    url("fonts/georgia-regular/georgia.ttf") format("truetype"),
    url("fonts/georgia-regular/georgia.svg#Georgia") format("svg");
}

/* -Customs- */
.homepage .links { background:#e9e5da; }
.homepage .links h2.title {padding: 0}
.text-center a.button {
    font-weight: 100;
}
.homepage .links .centerimage { background:#000662; color:#fff; }
	.homepage .links .centerimage:hover { background:#ca202b; }
	.homepage .links .centerimage:hover .text.radi-icon {background:url(images/icon_home_hov.png) no-repeat scroll center top / 30px auto}
	.homepage .links .centerimage[href*="void"] { pointer-events:none; }
.homepage .links .text { font-size:2.5em; }
.homepage .links .text.radi-icon {
    padding-top: 40px;
	background:url(images/icon_home_one.png) no-repeat scroll center top / 30px auto
}
.homepage .suburbs .valign { z-index:1; }
.homepage .suburbs h2.name { padding:10px 0; font-size:1em; background:#000662; color:#fff; }
	.homepage .suburbs .centerimage:hover h2.name { background:rgba(11, 31, 65, .9); }
.homepage .conversation { padding-bottom:50px; background:#e9e5da; }
.homepage .conversation .items { margin:0 -10px; }
.homepage .conversation .container { padding:0 20px; }
.homepage .conversation .facebook { width:40%; padding:0 10px; }
.homepage .conversation .boxes { width:30%; padding:0 10px; }
.homepage .conversation .boxes .community { margin-bottom:20px; }
.homepage .conversation .boxes .centerimage { padding-bottom:64.75%; background:#232c64; color:#fff; }
	.homepage .conversation .boxes .centerimage:hover { background:#000662; }
.homepage .conversation .boxes .rate-my-agent .centerimage { background:#000662; }
	.homepage .conversation .boxes .rate-my-agent .centerimage:hover { background:#232c64; }
.homepage .conversation h2.name { padding:0 10px; font-size:1.38462em; color:inherit; }
.homepage .conversation .blog { width:30%; padding:0 10px; }
.homepage .conversation .blog .content-block { margin-bottom:0; }
.homepage .conversation .blog h2.title { padding:0; margin-bottom:20px; font-size:1.38462em; }
.homepage .conversation .blog h2.title a.button { display:block; padding:0; font-weight:400; text-align:center; text-transform:inherit; }
.homepage .conversation .articles .item { display:block; }
	.homepage .conversation .articles .item:not(:last-child) { padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid; }
.homepage .conversation .articles .image { margin-bottom:20px; }
.homepage .conversation .articles .centerimage { padding-bottom:64.75%; }
	.homepage .conversation .articles .image .centerimage { padding-bottom:49%; }
.homepage .conversation .articles h3.title { margin-bottom:5px; font-size:14px; font-weight:600; line-height:inherit; color:#fff; }
.homepage .conversation .articles a { color:#fff; }
.homepage .conversation .articles .copy { background:#232c64; color:#fff; }
	.homepage .conversation .articles .item:hover .copy { background:#000662; }
.homepage .conversation .articles .copy .container { padding:20px; }

#agents .extra { position:relative; }
#agents .extra .placeholder { position:absolute; top:0; left:10px; right:10px; bottom:0; background: #232c64; color:#fff; }
#agents .extra .image {}
#agents .extra .copy { padding:0 20px; font-size:1.5em; }
#agents .extra .copy a:hover { color:#fff; }

/* -page: our neighbourhoods- */
#our-neighbourhoods .boxes .valign { z-index:1; }
#our-neighbourhoods .boxes h2.name { padding:10px 0; margin-bottom:0; font-size:1em; background:rgba(205, 32, 44, 0.9); color:#fff; }
	#our-neighbourhoods .boxes .centerimage:hover h2.name { background:rgba(11, 31, 65, .9); }

#footer .links { padding:10px 0; }
/*#footer .links a { float:left; line-height:24px; }*/
#footer .links a { line-height:24px; }
	/*#footer .links a:not(:last-child) { margin-right:20px; }*/
#footer .links img { display:block; max-height:24px; }

@media screen and (min-width:1260px) {
.group, #entry { width:1200px; }
}

@media screen and (max-width:1121px) {
/*#footer { padding:20px 0; }*/
#footer .section { width:100%; }
}
@media (min-width: 1152px) {
	body,#content{height: auto;}
	#content{margin-top: 131px;}
}

@media screen and (min-width:1024px) and (max-width:1121px) {
.homepage .links .grid-max-5 > .column,
.homepage .suburbs .grid-max-5 > .column { width:20%; clear:none; }
.homepage .links .text { font-size:1.38462em; }
.homepage .suburbs h2.name { padding:10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.homepage .conversation .facebook .centerimage { padding-bottom:140%; }
.homepage .conversation .boxes .centerimage { padding-bottom:91.25%; }
}

@media screen and (min-width:768px) and (max-width:1121px) {
.gform-appraisals .gform_body ul.gform_fields li.gfield .gfield_label { width:30%; }
.gform-appraisals .gform_body ul.gform_fields li.gfield .ginput_container { width:60%; }
.gform-appraisals .gform_footer { padding-left:30%; }
#footer .links a { margin-bottom:10px; }
#footer .links a.vendor { clear:left; }
}

@media screen and (min-width:768px) and (max-width:1023px) {
.homepage .links .grid-max-5 > .column:nth-child(4),
.homepage .links .grid-max-5 > .column:nth-child(5),
.homepage .suburbs .grid-max-5 > .column:nth-child(4),
.homepage .suburbs .grid-max-5 > .column:nth-child(5) { width:50%; }
.homepage .links .grid-max-5 > .column:nth-child(4) .centerimage,
.homepage .links .grid-max-5 > .column:nth-child(5) .centerimage,
.homepage .suburbs .grid-max-5 > .column:nth-child(4) .centerimage,
.homepage .suburbs .grid-max-5 > .column:nth-child(5) .centerimage { padding-bottom:56.25%; }
.homepage .links .grid-max-5 > .column:nth-child(4) .centerimage img,
.homepage .links .grid-max-5 > .column:nth-child(5) .centerimage img,
.homepage .suburbs .grid-max-5 > .column:nth-child(4) .centerimage img,
.homepage .suburbs .grid-max-5 > .column:nth-child(5) .centerimage img { width:100%; height:auto; }
.homepage .conversation .facebook { width:66.6666%; }
.homepage .conversation .boxes { width:33.3333%; }
	.homepage .conversation .boxes .centerimage { padding-bottom:100%; }
.homepage .conversation .blog { width:100%; padding-top:20px; }
	.homepage .conversation .articles .image { float:left; width:33.3333%; margin-bottom:0; }
	.homepage .conversation .articles .centerimage { padding-bottom:100%; }
	.homepage .conversation .articles .centerimage img { width:auto; height:100%; }
	.homepage .conversation .articles .copy { float:left; width:66.6666%; padding-left:20px; }
}

@media screen and (max-width:767px) {
.homepage .conversation .facebook,
.homepage .conversation .boxes,
.homepage .conversation .blog { width:100%; padding-bottom:20px; }
#footer .links a { width:100%; }
#footer .links a:not(:last-child) { margin:0; }
#footer .links a img.logo { max-height:40px; margin:20px 0; }
.gform-appraisals .gform_body ul.gform_fields li.gfield .gfield_label,
.gform-appraisals .gform_body ul.gform_fields li.gfield .ginput_container { width:100%; }
.gform-appraisals .gform_footer { padding-left:0; }
}

@media screen and (max-width:567px) {
#agents .extra .placeholder { position:static; height:0; padding-bottom:125%; }
.gform_body ul.gform_fields li.gfield { width:100%; }
}
@media screen and (min-width: 1152px){
	header nav[role=navigation] ul.sub-menu li.current_page_ancestor>a, header nav[role=navigation] ul.sub-menu li.current_page_item>a,
	header nav[role=navigation] ul.sub-menu li.current_page_parent>a, header nav[role=navigation] ul.sub-menu li:hover>a {
	    color: #232c64;
	}
	header nav[role=navigation] ul.menu>li.current-menu-ancestor>a, header nav[role=navigation] ul.menu>li.current-menu-item>a,
	header nav[role=navigation] ul.menu>li.current-menu-parent>a, header nav[role=navigation] ul.menu>li:hover>a{color: #009aff;}
	header nav[role=navigation] ul.sub-menu a { border-bottom: 1px solid #010066;}
}
#header .hgroup {
    background: #232c64;
}
footer[role=contentinfo] {
    background: none;
		background-color: #232c64;
		margin-top: 0;
}
#footer a:hover, #sidebar a:hover, #footer .socials i.fa:hover,.media_share a:hover,#side_realty_widget_property_table a:hover,.property-brochure a:hover,.link-back a:hover {
    color: #232c64;
}

.search-bar .search_btn,#property-enquiry .overview p.email-agent a{
	background: #232c64;
	border: 2px solid #232c64;
	color: white;
}
.search_results article#entry {
     border: 1px solid #fff;
}
.email_bottom_section a:hover {
    border-color: #a0a0a0;
    color: #a0a0a0;
}


.text-center a.button{
	border: 2px solid #232c64;
	color: #232c64;
}

.listview .listing:hover .overview{
	background: #232c64;
}

.media_share a,#side_realty_widget_property_table a,.property-brochure a,.link-back a,#property-enquiry .overview p.contact span,#agents .agent ._contact p.mobile i,#agents .agent ._contact p.phone i,#team .link-back a i{
	color: #232c64;
}

a,#property-enquiry .overview p.name{
	color: #232c64;
}

.top p a{
	color: #333;
}

.top p a:hover{
	color: #232c64;
}

a:hover{
	color: #232c64;
}

#property-enquiry .overview p.email-agent a:hover{
	border: 2px solid #0b1f41;
	background: #0b1f41;
}

#agent .social, #agents .agent .social{
	border-top:2px solid #232c64;
}

#agent .properties .tabs-nav li span:hover, #agent .properties .tabs-nav li.active span, #location_info .ui-tabs-nav .ui-tabs-active a, #location_info .ui-tabs-nav a:hover, .homepage .tabbed .tab-nav li.active span, .homepage .tabbed .tab-nav span:hover{
	box-shadow: 0 -2px 0 #232c64 inset;
}

#team .carousels li.slide:not(.date):hover{
	background: #232c64;
	border-color: #232c64;
}

.page_toolbar a.current_page_link, .page_toolbar a:hover,.testi-pagination,#search-results #load_more_button:hover, .page-template-template_listings #load_more_button:hover{
	background: #232c64;
}

#search-results #load_more_button, .page-template-template_listings #load_more_button{
	border: 2px solid #232c64;
	color: #232c64;
}
.site-office-info, .site-copyright {
    display: inline-block;
}

#footer .site-office-info span, #footer .site-copyright span, #footer .site-office-info a, #footer .site-copyright a,#footer .socials i.fa {
    color: white;
}

#buyer-testimonials .testimonials-list .testimonial, #seller-testimonials .testimonials-list .testimonial{
	width: 100%;
}

a.button{
	background: #232c64;
}

.selling-with-coast-third {
			display: block;
     text-align: center;
}
.selling-with-coast-graph-first, .selling-with-coast-graph-second, .selling-with-coast-graph-third {
    display: inline-block;
    width: calc(33.33% - 20px);
}
#footer .socials a.logo img{
	max-height: 45px;
	margin-top: -10px;
}

.section.conversation a.button:hover{
	color: #fff !important;
	background: #000662;
}
header nav[role=navigation] ul.sub-menu li:hover>a {
    color: #010066;
}

/*header nav[role=navigation] ul.menu>li:hover>a {
    color: #232c64;
}*/
@media(max-width:767px){
	.selling-with-coast-third{
		display: block;
	}

	.carousels li.slide section {
		padding: 10px 10px 151px;
	}

	#agent-tabs li.slide{
		width:337px !important;
	}
}

@media(max-width:767px) and (orientation:landscape){
	#agent-tabs li.slide{
		width:290px !important;
	}
}

#blog.single .blog.sidebar.left{
	border-color: #232c64;
}

#blog.single .blog.sidebar.left span.label{
	color: #232c64;
}
div#list-mode {
    position: relative;
    overflow: hidden;
}

#bottom_pagination .page_numbers{
		/*position: absolute;
    bottom: 0;
    left: 50%;
    margin-bottom: 20px;
    transform: translateX(-50%);*/
}

div#sorter_pagination .page_toolbar {
    display: none;
}
p.page_next, p.page_prev, #bottom_pagination .page_numbers {display: inline-block;}

div#bottom_pagination { text-align: center;}
#sorter_pagination{
	margin-bottom: 15px;
}

.category-uncategorized #post-entry .post{
	width: 100%;
}

#post-entry h2.post-title a:hover{
	color: #232c64;
}

#footer .section.links.right,#footer .site-office-info {
    display: grid;
    text-align: right;
}

@media(max-width:767px){
	#footer .socials a.logo img {
		max-height: 33px;
		margin-top: -8px;
	}
}

@media(max-width:1024px){
	#footer .socials a.icon {
		float: right;
	}
	#agent .description .text{max-height: 100%;}
}
.copy a {
    word-break: break-all;
		word-wrap: break-word;
}
#agents .extra img{
	max-height: 50px;
}

#blog .post-excerpt img{
	max-width: 330px;
}

.sticker.under_offer{
	height: 95px;
}

.email_box, .opentimes_box{
	background: rgba(62, 104, 197, 0.78);
}

#home #footer a.icon{
	padding-left: 6px;
}

#blog #post-entry.index .post{
	width: 100%;
}

div[role=main]{
	padding-bottom: 0;
}

.media_div.with_scroller .td_slider_photo .direction:hover{
	color: #232c64;
}

@media (min-width:768px){
	#form_contact_popup .gform_wrapper .top_label input.medium, #form_contact_popup .gform_wrapper .top_label select.medium{
		width: 100%;
	}

	#form_contact_popup .gform_body ul.gform_fields li.gfield{
		width: 100%;
	}

	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
		margin-left: 7px !important;
	}
	.homepage .home-top .registration {
		left: 32%;
    right: 32%;
	}
	.search_results article#entry #listings {
    border: 2px solid #ccc;
	}
}

a.btn, a.button, button, input[type=submit], input[type=button]{
	background: #232c64;
}

@media(min-width:768px) and (max-width:992px){
	.homepage .conversation .articles .image,.homepage .conversation .articles .copy{
		width: 50%;
	}
}

@media(min-width:993px) and (max-width:1024px){
	.homepage .conversation .articles .centerimage{
		padding-bottom: 113%;
	}
}

#contact #map_a{
	padding-bottom: 56.25%;
}

#appraisal-form .gform_body ul.gform_fields li.gfield .gfield_label{
	display: block;
	float: left;
	width:15%;
	padding-top: 8px;
}

#appraisal-form .gform_body ul.gform_fields li.gfield{
	width: 100%;
}

#appraisal-form .gform_body ul.gform_fields li[class*="gchoice"] {
	padding-left: 18px !important;
}
@media screen and (min-width:641px){
    .gform_wrapper .top_label input.medium,
		.gform_wrapper .top_label select.medium,
		.gform_wrapper textarea.medium{
        width:calc(50% - 8px) !important;
	}
	#form_contact_popup .gform_wrapper .top_label input.medium,
	#form_contact_popup .gform_wrapper textarea.medium, #form_contact_popup .gform_body ul.gform_fields li.gfield{
			width:100% !important;
}
	#appraisal-form .gform_body ul.gform_fields li[class*="gchoice"] {
		padding-left: 18px !important;
	}

	#appraisal-form .ginput_container_radio,#appraisal-form .ginput_container_checkbox,#appraisal-form .ginput_recaptcha{
		width: 45%;
		float: left;
	}

	#maintenance-request-form .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
		width:100% !important;
	}
}
@media (min-width: 769px) {
	#appraisal-form .gform_footer{
		padding-left: 15%;
	}
}
@media(max-width:768px){
	#appraisal-form .gform_body ul.gform_fields li.gfield .gfield_label{
		width:100% !important;
	}

	#appraisal-form .ginput_container_checkbox{
		padding-top: 20px;
	}

	.gform_body ul.gform_fields li[class*="gchoice"]{
		padding-left: 18px !important;
	}

}
@media (min-width: 641px) and (max-width: 768px) {
	.gform_wrapper .gform_footer input[type=submit] {
		margin-left: 10px !important;
}
}
.media_div .slick-arrow:hover {
    color: #232c64;
}

.gform_body ul.gform_fields li.gfield{
	clear: none !important;
  }

  .gform_body ul.gform_fields li.gfield .gfield_label{
	  display: block !important;
  }
  body#contact .gform_body ul.gform_fields li.gfield .gfield_label{
		width: 25%;
		float: left;
	}
	  body#contact .gform_body ul.gform_fields li.gfield .ginput_container{
			width: 75%;
			float: left;
	    margin-top: 0 !important;
		}
  #maintenance-request-form #field_6_8{
	  width: 100%;
  }

  #maintenance-request-form .ginput_container_radio label{
	  padding-left: 15px;
  }

  #maintenance-request-form li#field_6_9,#maintenance-request-form li#field_6_11{
	  width:50%;
  }

  #maintenance-request-form #field_6_7,#maintenance-request-form #field_6_14,#maintenance-request-form #field_6_15,#maintenance-request-form #field_6_16{
	width: 100%;
  }

  @media(min-width:768px) and (max-width:992px){
	#side_realty_widget_news_articles .image img{
		width: 95%;
		height: 325px;
		object-fit: cover;
	}
  }

  @media(min-width:993px) and (max-width:1024px){
	#side_realty_widget_news_articles .articles .copy{
		width: 300px;
		height: 194px;
	}

	.homepage .conversation .articles .centerimage{
		padding-bottom: 61% !important;
	}
  }
/*updated homepage*/
.center-title {
    position: absolute;
    z-index: 1;
    color: white;
    font-size: 4em;
    text-shadow: 1px 1px 15px #3a3a3a;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    padding-top: 5%;
		text-align: center;
}
.homepage .home-top .registration {
	top: auto;
	bottom: 15%;
  width: 35%;
}
.homepage .slideshow .centerimage, .homepage .slideshow .cycle-slideshow { padding-bottom: 45.25%;}
.search-bar select.search-type {
    background: url(images/br_down.png) right 10px center no-repeat #232c64;
    color: white;
}
.homepage .callout .url {
    margin: 15px 0;
}
.homepage .links { background: #ffffff;}
.homepage .section h2.title {
    color: #212561;
    font-family: 'Georgia Regular', serif!important;
}
.text-center a.button {
    border: 0px;
    color: #212561;
    background: #d1d2d4;
		text-transform: capitalize;
	}
.homepage .callout .url a.button{
    font-size: 3em;    padding: 10px 40px;  vertical-align: middle;  line-height: 1;
    font-family: 'Georgia Regular', serif;
}
.homepage .callout .url a.button:hover {
    background: #212561;
    border-color: #212561;
}
ul#featured_listings li.feature_photo, #home .grid-max-3>.column {
	width: calc(33.33% - 20px);
	float: left;
	margin: 10px;
	overflow: hidden;
	background: #d1d2d4;
}
ul#featured_listings li.feature_photo p {
    padding-bottom: 78.25%;
    position: relative;
    height: 0;
    width: 100%;
    top: 0;
}
.detail-feature {
    padding: 0;
    text-align: center;
    font-size: 2em;
    line-height: 1.2em;
    padding-bottom: 21.75%;
    position: relative;
}
ul#featured_listings li.feature_photo a img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

span.suburb, span.street_address {
    position: relative;
}
.detail-content {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
@media (min-width: 1441px) {
	ul#featured_listings li.feature_photo p {  padding-bottom: 83.25%;}
	.detail-feature {
    padding: 0;
    text-align: center;
    font-size: 2em;
    line-height: 1.2em;
    padding-bottom: 16.75%;
    position: relative;
}
}
.section.navigation {
    background: #232c64;
    color: white;
    /*padding: 20px 0;*/
    text-align: center;
    font-size: 21px;
}

.section.navigation
 a {
    color: white;
}
span.the-title {
    padding: 30px 0;
	font-family: 'Georgia Regular', serif;
}
#content.default h1.page-title {
    margin: 0;
    padding: 30px 0;
    /*color: white;*/
}
#footer a:hover, .copy a, .book_inspection.left a:hover {
    color: #009aff;
}
/*form*/

#appraisal-form .gform_body ul.gform_fields li.gfield#field_4_10, #appraisal-form .gform_body ul.gform_fields li.gfield#field_4_22, #appraisal-form .gform_body ul.gform_fields li.gfield#field_4_23 {
  width: calc(100% / 3);
}
.search_results .print-listings a.button:hover {
    background: #232c64;
    color: #fff;
}
#appraisal-form .gform_body ul.gform_fields li.gfield#field_4_10 .gfield_label, #appraisal-form .gform_body ul.gform_fields li.gfield#field_4_22 .gfield_label, #appraisal-form .gform_body ul.gform_fields li.gfield#field_4_23 .gfield_label {
  width: 100%;
  margin-bottom: 10px;
}
#footer a {
    color: #fff;
    font-size: 14px;
}
.content-block {
    margin-bottom: 0px;
}
@media (max-width: 768px) {
  #appraisal-form .gform_body ul.gform_fields li.gfield#field_4_10, #appraisal-form .gform_body ul.gform_fields li.gfield#field_4_22, #appraisal-form .gform_body ul.gform_fields li.gfield#field_4_23 {
    width: calc(100% / 3);
  }
}
@media (max-width: 767px) {
	.detail-feature {font-size: 1.5em;}
	#header .hgroup .logo img.mobile {
    max-width: 245px;
    margin: 0 auto;
	}
	.center-title{font-size: 30px}
	p.title-desc {
    padding: 0 15px;
    line-height: 1.2;
	}
}
@media screen and (max-width: 1023px) and (min-width: 480px){
	ul#featured_listings li.feature_photo, #home .grid-max-3>.column {
		width: calc(50% - 20px);
	}
}
@media (max-width: 640px) {
	#appraisal-form .gform_body ul.gform_fields li.gfield#field_4_10, #appraisal-form .gform_body ul.gform_fields li.gfield#field_4_22, #appraisal-form .gform_body ul.gform_fields li.gfield#field_4_23 {
		width: 100%;
	}
}
@media screen and (max-width: 479px){
	ul#featured_listings li.feature_photo, #home .grid-max-3>.column {
		width: calc(100% - 20px);
		position: relative;
		display: block;
		overflow: hidden;
		padding-bottom: 0;
	}
	.grid-max-3 {
    overflow: hidden;
	}
}
@media screen and (min-width: 480px){
	[class^=grid-]>.column {
		padding: 0 !important;
	}
	#our-team [class^=grid-]>.column {
		padding: 10px !important;
	}
}
.section.links .group {
    width: calc(100% - 40px);
}
@media (max-width: 665px) {
	.selling-with-coast-graph-first, .selling-with-coast-graph-second, .selling-with-coast-graph-third {
	    display: block;
	    width: 100%;
	}
}
.img-cont {
    height: 180px;
}

.desc-cont {
    height: 50px;
    overflow: hidden;
}
.center-title p.title-desc {
    line-height: 1;
    font-size: 0.9em;
    font-family: 'Georgia Regular', serif;
}
@media (max-width: 768px) {
	.text {
	    font-size: 21px !important;
	}
}
.homepage .slideshow .centerimage img.enlarge {
    width: 100%;
}
.page-image {
    background-repeat: no-repeat;
    background-size: cover;
}

@media (min-width: 1152px) {
div[role=main] {
    padding-top: 0px;
    transition-duration: .2s;
}
header nav[role=navigation] ul.menu>li>a {
    line-height: 40px;
    padding: 0 15px;
    color: #fff;
    text-transform: capitalize;
}
#header .hgroup .group {
    width: 45%;
}
.center-title p.title-desc {
    line-height: 1;
    font-size: 1em;
}

#header .fa-phone:before {
    margin-right: 5px;
    font-size: 20px;
}

#header i.fa.fa-phone, #header .phone {
		display: none;
}
#header .phone a{color: white;}
}
@media (max-width: 1440px) {
	.center-title p.title-desc {
    line-height: 1;
    font-size: 0.8em;
}
}
@media (maxa-width: 1366px) {
	.center-title p.title-desc {
    line-height: 1;
    font-size: 0.7em;
}
}
@media (max-width: 1151px) and (min-width: 768px) {
	#header .phone a{
		display: block;
		font-size: 20px;
    color: white;
	}
	#header .phone {
    position: absolute;
    top: 30px;
    /*right: 120px;*/
	}
}
@media (max-width: 1365px) and (min-width: 1152px) {
	.homepage .home-top .registration, .center-title p.title-desc {
	    top: auto;
	    width: 45%;
	}
	.homepage .home-top .registration, .center-title p.title-desc {
    left: 28%;
    right: 28%;
}
}
@media (max-width: 1151px){
	.homepage .home-top .registration, .center-title p.title-desc {
	    top: auto;
	    width: 85%;
	}
	.homepage .home-top .registration, .center-title p.title-desc {
    left: 7.5%;
    right: 7.5%;
}
.toggle-menu.shrink i.fa {
    -webkit-transform: rotate(-90deg) translateX(-17px);
    -ms-transform: rotate(-90deg) translateX(-17px);
    transform: rotate(-90deg) translateX(-17px);
}

}
@media (max-width: 767px) {
	#header .phone a{
		display: block;
		font-size: 20px;
		color: white;
	}
	#header .phone {
	    position: absolute;
	    top: 13px;
	    /*right: 40px;*/
	}
	.center-title p.title-desc {
    font-size: 1em;
}
.homepage .callout .url a.button {
    font-size: 2em;
	}

	.toggle-menu i.fa {
    width: auto;
    height: auto;
	}
	.toggle-menu.shrink i.fa {
	    -webkit-transform: rotate(-90deg) translateX(0px);
	    -ms-transform: rotate(-90deg) translateX(0px);
	    transform: rotate(-90deg) translateX(0px);
	}
}
._agent ._phone, ._agent ._mobile,
._agent ._phone a, ._agent ._mobile a {
    color: white !important;
}
@media (max-width: 345px) {
	.homepage .callout .url a.button {
    font-size: 1.8em;
}
}
.gform_wrapper .gfield_checkbox li label {
    margin-left: 20px !important;
    margin-top: 4px !important;
    font-size: 13px !important;
}
@media screen and (max-width:1260px){
    .gform_wrapper .top_label input.medium,
		.gform_wrapper .top_label select.medium,
		.gform_wrapper textarea.medium{
        width:100% !important;
	}
}
@media (max-width: 768px) {

	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper textarea.medium{width: 100% !important;}

		.homepage .home-top .registration {
		    top: auto;
		    width: 100%;
		}
		.homepage .home-top .registration {
	    left: 0;
	    right: 0;
	}
	#page {height: auto;}
}
@media (min-width: 1366px) {
	#header .hgroup .group {
	    width: 35%;
	}
}
@media (min-width: 1152px) and (max-width: 1366px){
	header#lead .group, article#entry {
    width: 65%;
}
}
@media (min-width: 768px){
	.search-bar .search-type {
    width: 20%;
	}
	.search-bar .keywords {
	    width: 65%;
	}
}
#page.shrink #sidenav .phone {
    margin-left: 40px;
    font-size: 20px;
		display: none;
}

#page.shrink #sidenav .phone a {
    color: #221202;
}
.quicksearch-1 #bottom_section {  margin-top: 0;}
.homepage .links .text strong {
    font-weight: 100;
	font-family: 'Georgia Regular', serif;
}
.gform_validation_error li.gfield {
    margin-top: 33px !important;
}
.gform_validation_error li.gfield_error {
    margin-top: 16px !important;
}
@media only screen and (max-width: 761px), (max-device-width: 1023px) and (min-device-width: 768px){
	.gform_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error {
     margin-top: 16px !important;
	 }
}
.property .section.overview .floorplan {
    margin-top: 20px;
}
.gform_body ul.gform_fields li[class*="gchoice"] {
    padding-left: 10px !important;
}


#uwell-wellbeing-vitality-for-all #header,
#uwell-wellbeing-vitality-for-all #footer {
	display: none;
}
#uwell-wellbeing-vitality-for-all #content {
    margin-top: 0;
}
#uwell-wellbeing-vitality-for-all #entry img {
	display: block;
	margin: auto;
}

body#beingwelldoinggood * {font-family: 'Courier New' !important;font-size: 16px}
body#beingwelldoinggood #page {max-width: 781px;margin: auto;padding: 50px 38px}
/* body#beingwelldoinggood #page {max-width: 90%;margin: auto;padding: 50px 20px} */
body#beingwelldoinggood #page h2 {margin-bottom: 30px;font-size: 2.2rem}
body#beingwelldoinggood #page  p {text-align: justify;font-size: 1rem;}


/*  */
body#awakencaring-org-au #page {
    max-width: 700px;
    margin: auto;
    padding: 50px 38px;
}
body#awakencaring-org-au .wp-block-image {
	margin-bottom: 20px;
}
body#awakencaring-org-au .wp-block-image img {
	max-width: 100%;
	height: auto;
}
body#awakencaring-org-au .entry > * {
	padding-left: 0 !important;
	display: block;
	word-break: break-all;
}
body#beingwelldoinggood .entry > * {
	word-break: break-all;
}
body#awakencaring-org-au .entry > p:empty {
	padding-bottom: 1em;
}
body#awakencaring-org-au * {
	font-family: 'Courier New' !important;
    font-size: 16px;
}
body#awakencaring-org-au #page p {
    text-align: justify;
    font-size: 1rem;
}


body#beingwelldoinggood .entry > *, body#awakencaring-org-au .entry > * {
    word-break: break-word;
}